_FinchConv Struct Reference

## Data Fields

GList * | list
PurpleConversation * | active_conv
GntWidget * | window
GntWidget * | entry
GntWidget * | tv
GntWidget * | menu
GntWidget * | info
FinchConversationFlag | flags
union {
FinchConvChat * chat
FinchConvIm * im
} | u

## Detailed Description

Definition at line 52 of file gntconv.h.

The documentation for this struct was generated from the following file:

- gntconv.h